Hi Danny,

> Thanks for the report!
>
> gst-libav is incompatible with the latest libx264 update.
>
> Updating gstreamer fixes it (see attachment).

This will lead to hundreds of rebuilds, including webkitgtk, numpy,
scipy, seaborn, etc — all packages that take a long time to build.

Please do this on staging or a separate branch.

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net





Reply via email to